body{
background-image: URL('images/jaelay_contentslice.png');
background-repeat: fixed;
color: #B97A50;
font-size: 10pt;

cursor:crosshair;
}

A:link {
text-decoration: underline;
cursor:crosshair;
color:#E5B35D;
}


A:visited {
text-decoration: underline;
cursor:crosshair;
color:#E5B35D;
}

A:active {
text-decoration: underline;
cursor:crosshair;
color:#3C510E;
}


A:hover {
text-decoration: underline;
cursor:crosshair;
color:#EECF9E;
}

A:active {
text-decoration: underline;
cursor:crosshair;
color:#EECF9E;
}